﻿.field_margin {
    /*margin-bottom:12px;*/
}
.field_controls input[type="text"], input[type="email"] {
    width:100%;
    padding:3px;
}
.margin_form {
    margin-top:15px;
}
.submit_form_btn {
     
    text-align:center;
   
}
.margin_address {
    margin-top:25px;
    margin-bottom:40px;
}

.margin_addresss {
    margin-top:5px;
    margin-bottom:5px;
}

.submit_form_btn input[type="submit"] {
     
    
    padding:5px 25px 5px 25px;
    background-color:#337ab7;
    color:whitesmoke;
    width:auto; margin-left:4%;
    text-align:center;
}

.submit_form_btn input[type="submit"]:hover {
     
   opacity:0.6;
   text-decoration:underline;
}

.field_controls textarea {
    height:120px;
}
